import { ref } from 'vue'
import { createGlobalState, useStorage } from '@vueuse/core'

export const useHome = createGlobalState(() => {
  const currentTab = useStorage('currentTab', 'home', localStorage)

  return {
    currentTab
  }
})
